<?php
//%%%%%%	File Name pollresults.php 	%%%%% 
define("_PL_POSTERC","Poster: ");
define("_PL_DATEC","Dato: ");
define("_PL_EDITNOTALLOWED","Du har ikke tilladelse til at rette denne kommentar!");
define("_PL_ANONNOTALLOWED","Anonymous Brugere har ikke tilladelse til at poste.");
define("_PL_THANKSFORPOST","Tak for dit indlæg!");
define("_PL_DELNOTALLOWED","Du har ikke tilladelse til at slette denne kommentar!");
define("_PL_GOBACK","Gå Tilbage");
define("_PL_AREYOUSURE","Er du sikker på du vil slette denne kommentar og alle dens under kommentare?");
define("_PL_COMMENTSDEL","Kommantar(e) Slettet med Succes!");
define("_PL_TOTALVOTES","Total Stemmer: %s");
define("_PL_TOTALVOTERS","Total Stemmere: %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","Polls Listning");
define("_PL_ALREADYVOTED", "Beklager, du har allerede stemt en gang.");
define("_PL_THANKSFORVOTE","Tak for din stemme!");
define("_PL_SORRYEXPIRED", "Beklager, men denne poll er udløbet.");
define("_PL_YOURPOLLAT", "%s, din poll hos %s"); // 1st %s is user name, 2nd %s is site name
define("_PL_PREV", "Tidligere");
define("_PL_NEXT", "Næste");
define("_PL_POLLQUESTION", "Poll Spørgsmål");
define("_PL_VOTERS", "Total Stemmere");
define("_PL_VOTES", "Total stemmer");
define("_PL_EXPIRATION", "Varighed");
define("_PL_EXPIRED", "Udløbet");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","Slutter den %s");
define("_PL_ENDEDAT","Sluttet den %s");
define("_PL_VOTE","Stem!");
define("_PL_RESULTS","Resultater");

?>